// JavaScript Document
    document.onkeydown = function()
　　{
　　　　
       //按F5 禁止刷新---------------------------------------
	   if (event.keyCode==116) 
	   {
　　　　　　event.keyCode=0;
           // alert('[软件提示]：系统禁止按F5键刷新。');
　　　　　　event.returnValue = false;
　　　　}
        //F6可能得到刷新---------------------------------------
		if (event.keyCode==117)
		{
　　　　　　event.keyCode=0;
           // alert('[软件提示]：系统禁止按F5键刷新。');
　　　　　　event.returnValue = false;
　　　　}
        //F1可能得到刷新---------------------------------------
        if (event.keyCode==112) 
	   {
　　　　　　event.keyCode=0;
           // alert('[软件提示]：系统禁止按F5键刷新。');
　　　　　　event.returnValue = false;
　　　　}
        //F2可能得到刷新---------------------------------------
        if (event.keyCode==113) 
	   {
　　　　　　event.keyCode=0;
           // alert('[软件提示]：系统禁止按F5键刷新。');
　　　　　　event.returnValue = false;
　　　　}
         //F3可能得到刷新---------------------------------------
        if (event.keyCode==114) 
	   {
　　　　　　event.keyCode=0;
           // alert('[软件提示]：系统禁止按F5键刷新。');
　　　　　　event.returnValue = false;
　　　　}
         //F4可能得到刷新---------------------------------------
        if (event.keyCode==115) 
	   {
　　　　　　event.keyCode=0;
           // alert('[软件提示]：系统禁止按F5键刷新。');
　　　　　　event.returnValue = false;
　　　　}

　　}

　　document.oncontextmenu = function()
     {
		 event.returnValue = false;
	 }
    